Shotwell 0.11 PPA available for Ubuntu Lucid and Maverick

Like many others I wanted Shotwell 0.11 for Lucid and Maverick so I’ve created a PPA for it.

My PPA contains Shotwell 0.11 built for Ubuntu Lucid 10.04 LTS and Ubuntu Maverick 10.10. I created this PPA because I run Lucid at home and wanted the new version of Shotwell. Sadly, Yorba aren’t going to provide new Shotwell packages for Lucid due to the reasons discussed in the following ticket: -

As mentioned in the ticket above, there are newer versions of Shotwell available for Lucid in other PPAs. However, those PPAs contain hundreds of packages. If you’re not that brave, like me, then hopefully my PPA provides what you need. I have built Shotwell with minimal changes from the original Yorba source packages and not polluted my PPA with any unnecessary packages. Since Shotwell 0.11 you must enable the GStreamer PPA, see the ticket below for the reasons for this requirement:

To install Shotwell on Lucid and Maverick do the following:

sudo apt-add-repository ppa:flexiondotorg/shotwell
sudo apt-add-repository ppa:gstreamer-developers/ppa
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install shotwell

Enjoy!

Comments

Comments powered by Disqus
Flattr this